To make the project up and running:
Open a terminal and go in the project's path. Now install the dependencies: **npm install**
Then go to the gateway folder: **cd my-gateway** and install the dependencies: **npm install**